body {

    behavior:url('../js/csshover3.htc');

}



.isotope-item:hover img {

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";

	filter: alpha(opacity=20);

}



#nav-main {

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";

	filter: alpha(opacity=95);	

}



#style-switcher {

	display: none !important;

}



.bg-slider {

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)" !important;

	filter: alpha(opacity=0) !important;

}



.slider-current {

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;

	filter: alpha(opacity=100) !important;

}



#foot-page {

	height: auto !important;

	position: static !important;

		

}

	

.main-content {

	margin-bottom: 0;

}



#space {

	height: 0 !important;

}

